<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ClearBalancesColumnButtonCaption">
    <value>Očisti
listu van zaliha</value>
  </data>
  <data name="StopListAddItemTimeColumnCaption">
    <value>Dodato u
</value>
  </data>
  <data name="StopListItemBalanceColumnCaption">
    <value>Stanje</value>
  </data>
  <data name="StopListProductNameColumnCaption">
    <value>Ime</value>
  </data>
  <data name="StopListUserNameColumnCaption">
    <value>Dodato od strane</value>
  </data>
  <data name="StopListEditing">
    <value>Uredi listu van zaliha</value>
  </data>
  <data name="ChooseProductInHierarchicalMenuToAddToStopList">
    <value>Izaberite stavku u klasifikatoru za dodavanje u listu van zaliha</value>
  </data>
  <data name="ClearStopListConfirmation">
    <value>Da li ste sigurni da želite da uklonite sve stavke iz liste van zaliha?</value>
  </data>
</root>